
QGIS Application - Bug report #4062

Git master is currently broken: globe plugin is the culprit?

2011-07-08 05:51 AM - riaanvddool -

Status: Closed

Priority: Normal

Assignee: Pirmin Kalberer

Category: C++ plugins/Globe

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 14047

Description

make

2

: * [src/plugins/globe/CMakeFiles/globeplugin.dir/globe_plugin.cpp.o] Error 1

make

2

:  Waiting for unfinished jobs....

[ 80%] Building CXX object src/browser/CMakeFiles/qbrowser.dir/moc_qgsbrowser.cxx.o

[ 80%] Building CXX object src/app/CMakeFiles/qgis.dir/qgsmaptoollabel.cpp.o

[ 81%] Building CXX object src/app/CMakeFiles/qgis.dir/qgsmaptoolmeasureangle.cpp.o

make

1

: ** [src/plugins/globe/CMakeFiles/globeplugin.dir/all] Error 2

History

#1 - 2011-07-08 05:56 AM - riaanvddool -

setting USE_GLOBE to OFF fixes...

#2 - 2011-07-08 11:42 AM - Pirmin Kalberer

- Priority changed from High to Normal

- Assignee set to Pirmin Kalberer

- Category changed from Build/Install to C++ plugins/Globe

I will change USE_GLOBE default to OFF.

Currently, the globe plugin should be only compiled, when osgearth is found. Do you have a self compiled osgearth installed?

#3 - 2011-07-15 12:53 AM - Jürgen Fischer

- Status changed from Open to Closed

build problems should be fixed.
